#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.4
visibility:           public
id:                   swagger2-2.4-4nSBqobZkObKdaazqQhd3t
key:                  swagger2-2.4-4nSBqobZkObKdaazqQhd3t
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  33b10fc4f67ac0f3309e8b15f80ed24d
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.ParamSchema
    Data.Swagger.Schema Data.Swagger.Schema.Generator
    Data.Swagger.Schema.Validation Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.8.3/site-local/swagger2-2.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/swagger2-2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/swagger2-2.4
hs-libraries:         HSswagger2-2.4-4nSBqobZkObKdaazqQhd3t
depends:
    QuickCheck-2.13.2-6fFQIFT0E4j6TGV1ji065T
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc base-4.13.0.0
    base-compat-batteries-0.11.1-41kuqE0TuFbDs9K6r4jPZ0
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    generics-sop-0.5.0.0-F6YwC8rgK7PDSFuhTeyj9
    hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE
    http-media-0.8.0.0-9tY8KGEMoDhAahv8kTZOHE
    insert-ordered-containers-0.2.3-2fSocsjppmv85uJ0RKv3d3
    lens-4.19-4gV1CGPcAtp10bC2eUbGcd mtl-2.2.2
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq
    scientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    uuid-types-1.0.3-7nXo0gNPXxPANvYOUwiH1f
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

